/** NORMALIZING */
html {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
*, *:before, *:after {
    -webkit-box-sizing: inherit;
    -moz-box-sizing: inherit;
    box-sizing: inherit;
}
/* Reset back for MO */
#co_mto_globalContentContainer *,
#co_mto_globalContentContainer *:before,
#co_mto_globalContentContainer *:after
{
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
img {
    border:0;
}

html {
    font-size: 12px;
}

html, body {
    height:100%;
}

body {
    margin:0;
    background: #ececec;
    color:#555555;
    font-family: Verdana, Arial, sans-serif;
    line-height: 16px;
}

/** LAYOUT */
.layout
{
    width:100%;
    max-width:1024px;
    margin:0 auto;
    min-height:100%;
    background-color:#fff;
}
.layout__header
{
    height: 230px;
    border-bottom: 3px solid #228877;
    margin-bottom: 11px;
    background-image: url(https://www.4icesm.eu/template_4icesm_moodboard.jpg);
    background-repeat: no-repeat;
}

.layout__header .meeting-info
{
    font-size:18px;
    text-align: center;
    padding-top: 60px;
}

.layout__body {
    display:table;
    width:100%;
}
.layout__sidebar-left,
.layout__content{
    display:table-cell;
    vertical-align:top;
}
.layout__content {
    padding:0 12px 5px 12px;
}

.layout__sidebar-left {
    width:210px;
}
.sidebar--section.copernicus-meetings-logo {
    text-align:center;
}

/** NAVIGATION */
.nav-container {
    margin-bottom:1rem;
}
.nav-container ul {
    list-style-type:none;
}
.nav__level1 {
    padding:0;
    margin:0;
}
.nav__link--level1,
.nav__item--level1 {
    display:block;
}

.nav__item--level1 {
    margin-bottom:3px;
}
.nav__link--level1 {
    text-decoration:none;
    color: #fff;
    background-color:#228877;
    font-weight:bold;
    padding:5px 0px 5px 10px;
}
.nav__link--level1:hover,
.nav__link--level1:focus {
    background-color: #23527c;
}
.nav__item--level1.co_function_get_navigation_is_open .nav__link--level1 {
    text-decoration:underline;
}
.nav__level2 {
    padding:10px 0;
    margin:0;
}

.nav__item--level2 {
    margin: 5px 5px 5px 13px;
    padding:0;
}
.nav__link--level2 {
    text-decoration:none;
    color:#555555;
}
.nav__link--level2:hover,
.nav__link--level2:focus,
.nav__link--level2.active_menuitem {
    color:#228877;
}
.nav__link--level2.active_menuitem {
    text-decoration:underline;
}

/** BASIC TYPO */
p, ul, ol, table {
    margin:0;
    padding-bottom: 12px;
    padding-bottom:1rem;
}

ul, ol {
    padding-left: 12px;
    padding-left: 1rem;
}
h1, .h1, h2, .h2, h3, .h3 {
    font-weight:normal;
    color: #555555;
    margin:0;
    padding-bottom: 12px;
    padding-bottom:1rem;
}

.h1 {
    margin-top:1em;
}
h1, .h1 {
    font-size:19px;
    border-bottom: 1px solid #555555;
    padding-bottom: 6px;
    padding-bottom: 0.5rem;
    margin-bottom:12px;
    margin-bottom:1rem;
}

h2, .h2 {
    font-size:17px;
}
h3, .h3 {
    font-size:14px;
}

a {
    color:#23527c;
    text-decoration: none;
}
a:focus,
a:hover {
    text-decoration: underline;
}
.table {
    border-collapse: collapse;
    border-spacing: 0;
    border:1px solid #555555;
}

.table th {
    text-align: left;
    background-color: #555555;
    color: #fff;
    font-weight: bold;
}

.table th,
.table td {
    padding:2px 4px;
    vertical-align: top;
    border: 1px solid #555555;
}
.co_administrator_menu_userinfo p
{
 padding: 0;
}

/*Fast entry buttons*/
.co_mto_fastEntry .icon-sign-in,
#m-fast-entry-buttons .icon-sign-in
{
	color: #626d73;
	margin-right: 3px;
}
.co_mto_fastEntry a
{
	background-color: #E0E0E0;
	display: block;
	margin-left: 0;
	padding: 4px 0 4px 4px;
	text-decoration :none;
	color: #626D73;
	border:1px solid #C3C3C3;
	font-weight: bold;
	width: 11em!important;
}
.co_mto_fastEntry a,
#m-fast-entry-buttons ul li a
{
	color: #1a1a5d;
}